<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="103">
    <author>Dentinho_Modding</author>
    <version>2.0.0.0</version>
    <title>
        <en>DM_New Holland CR5080</en>
        <de>DM_New Holland CR5080</de>
    </title>
    <description>
        <en><![CDATA[
Combine harvester New Holland CR 5080 accompanying a cutter and trailer to transport the cutter.
CR5080:
- Price: 21500 €
- Power: 294 hp
- Capacity: 7050L
- Dual and single tire options
- Door opening by mouse

Varifeed 25 feet
- Price: 46000 €
- Working width: 7.6 meters
-Animated spouts that accompany the soil

Conveyor trailer for cutter
- Price: 5000 €

Changelog 1.1.0.0
- New rear tires
- Fixed unloading pipe bug
- Option of light and dark windows

Changelog: 2.0.0.0
- Added options with canvas and supports for the bulk carrier
- Add transport wheels
- Added new harvest New Holland TX 5.90
- Price: 21 200 €
- Power: 272 hp
- Capacity: 7550L
- 460 liters of fuel tank capacity
- Dual, single and transport options with and without weights
- Animations of the door, stairs and bulk carrier cover by mouse]]></en>
        <de><![CDATA[
Kombinieren Sie die Erntemaschine New Holland CR 5080 mit einem Schneidwerk und einem Anhänger, um das Schneidwerk zu transportieren.
CR5080:
- Preis: 21500 €
- Leistung: 294 PS
- Kapazität: 7050L
- Doppel- und Einzelreifenoptionen
- Türöffnung mit der Maus

Varifeed 25 Fuß
- Preis: 46000 €
- Arbeitsbreite: 7,6 Meter
-Animierte Ausgüsse, die den Boden begleiten

Förderanhänger für Fräser
- Preis: 5000 €

Änderungsprotokoll 1.1.0.0
- Neue Hinterreifen
- Fehler beim Entladen der Pipe behoben
- Option für helle und dunkle Fenster

Änderungsprotokoll: 2.0.0.0
- Optionen mit Cover und Streben für den Korntank hinzugefügt
- Transporträder hinzufügen
- New Holland TX 5.90 hinzugefügt
- Preis: 21 200 €
- Leistung: 272 PS
- Kapazität: 7550L
- 460 Liter Kraftstofftankinhalt
- Doppel-, Einzel- und Transportmöglichkeiten mit und ohne Gewicht
- Animationen der Tür-, Treppen- und Massengutabdeckung mit der Maus]]></de>
        <br><![CDATA[
Colheitadeira New Holland CR 5080 acompanhando um cortador  e carreta para transporte do cortador.
CR5080:
- Preço: 21500 € 
- Potência:  294 cv
- Capacidade: 7050L
- Opcões de pneus duplos e simples
- Abertura da porta pelo mouse

Varifeed 25 pés
- Preço:  46000 €
- Largura de trabalho: 7,6 metros
-Bicos animados que acompanham o solo

Carreta transportadora para a cortadora
- Preço:  5000 €

Changelog 1.1.0.0
- Novos pneus trazeiros
- Bug do cano de descarregamento arrumado
- Opção de janelas claras e escuras

Changelog: 2.0.0.0
- Adicionado opções com lona e suportes para o graneleiro graneleiro
- Adic ionado rodados de transporte
- Adicionado nova colheiradeita New Holland TX 5.90 
- Preço: 21200 € 
- Potência: 272 cv 
- Capacidade: 7550L 
- 460 litros de capacidade do tanque de combustível
- Opções de pneus duplos, simples e transporte com e sem pesos 
- Animações da porta, escada e tampa de graneleiro pelo mouse]]></br>
        <fr><![CDATA[
Moissonneuse-batteuse New Holland CR 5080 accompagnant un cutter et une remorque pour transporter le cutter.
CR5080:
- Prix: 21500 €
- Puissance: 294 cv
- Capacité: 7050L
- Options de pneus doubles et simples
- Ouverture de la porte par souris

Varifeed 25 pieds
- Prix: 46000 €
- Largeur de travail: 7,6 mètres
-Jouets animés qui accompagnent le sol

Remorque de convoyeur pour cutter
- Prix: 5000 €

Journal des modifications 1.1.0.0
- Nouveaux pneus arrière
- Correction d'un bug du tuyau de déchargement
- Option de fenêtres claires et sombres

Journal des modifications: 2.0.0.0
- Ajout d'options avec toile et supports pour le vraquier
- Ajouter des roues de transport
- Ajout d'une nouvelle récolte New Holland TX 5.90
- Prix: 21200 €
- Puissance: 272 ch
- Capacité: 7550L
- 460 litres de capacité du réservoir de carburant
- Options doubles, simples et de transport avec et sans poids
- Animations de la porte, des escaliers et de la couverture du vraquier par souris]]></fr>
    </description>
    <iconFilename>icon.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="CR5080.xml"/>
        <storeItem xmlFilename="NHVarifeed25pes.xml"/>
        <storeItem xmlFilename="Carreta.xml"/>
    </storeItems>
    <l10n>
        <text name="configuration_windows">
            <en>Windows</en>
            <de>Fenster</de>
            <fr>Les fenêtres</fr>
            <br>Janelas</br>
        </text>
        <text name="configuration_clearwindows">
            <en>Clear windows</en>
            <de>Klare Fenster</de>
            <fr>Fenêtres claires</fr>
            <br>Janelas claras</br>
        </text>
        <text name="configuration_darkwindows">
            <en>Dark windows</en>
            <de>Dunkle Fenster</de>
            <fr>Fenêtres sombres</fr>
            <br>Janelas escuras</br>
        </text>
        <text name="configuration_TwinWheelsWeights">
            <en>Twin wheels and weight</en>
            <de>Zwillingsräder und Gewicht</de>
            <fr>Roues jumelées et poids</fr>
            <br>Rodas duplas e peso</br>
        </text>
        <text name="configuration_engaterigido">
            <en>Rigid cutter</en>
            <de>Starrer Cutter</de>
            <fr>Couteau rigide</fr>
            <br>Cortador rígido</br>
        </text>
        <text name="configuration_engateflexivel">
            <en>Flexible cutter</en>
            <de>Flexibler Cutter</de>
            <fr>Couteau flexible</fr>
            <br>Cortador Flexível</br>
        </text>
        <text name="configuration_transporte">
            <en>Transport</en>
            <de>Transport</de>
            <fr>Transport</fr>
            <br>Transporte</br>
        </text>
        <text name="configuration_transporte2">
            <en>Transport and weight</en>
            <de>Transport und Gewicht</de>
            <fr>Transport et poids</fr>
            <br>Transporte e peso</br>
        </text>
        <text name="configuration_graneleiro">
            <en>Capacity settings</en>
            <de>Kapazitätseinstellungen</de>
            <fr>Paramètres de capacité</fr>
            <br>Configurações de capacidade</br>
        </text>
        <text name="configuration_suportes">
            <en>Supports</en>
            <de>Gestänge</de>
            <fr>Les soutiens</fr>
            <br>Suportes</br>
        </text>
        <text name="configuration_lona">
            <en>Cover</en>
            <de>Abdeckung</de>
            <fr>Couverture</fr>
            <br>Cobertura</br>
        </text>
    </l10n>
</modDesc>
